XEM VẬN HẠN TỬ VI NĂM 2018
Tử vi vui cùng chiêm nghiệm
và tìm hiểu

Thứ Năm, 24 tháng 3, 2011

Đến với Lisp Offset cực kỳ nhanh và rất hay


Khi tôi vẽ tường có chiều dày 100mm tôi chỉ cần nhấn lệnh Q1, vẽ tường có chiều dày 200mm tôi chỉ cần nhấn lệnh Q2... nhờ vậy mà tiết kiệm thời gian hơn khi dùng đúng lệnh offset theo mặc định là:

O - S (enter)
1 - 0 - 0(enter)

Còn tôi chỉ cần Q1 rất nhanh vì nút chữ Q và nút số 1 rất gần nhau.

Bạn có thể nghiên cứu đoạn lisp và tải về dùng:

(defun c:q1 () (command "offset"  "100"))
(defun c:q2 () (command "offset"  "200"))
(defun c:q3 () (command "offset"  "300"))
(defun c:q5 () (command "offset"  "500"))
(defun c:q55 () (command "offset"  "50"))
(defun c:q6 () (command "offset"  "600"))
(defun c:q8 () (command "offset"  "800"))
(defun c:q9 () (command "offset"  "900"))
(defun c:q11 () (command "offset"  "1000"))
(defun c:q12 () (command "offset"  "1200"))


Tải về:
Tải Về


Các bài viết nên đọc về Autocad:
Thích Thì Click Ngay :
nhận xét

Không có nhận xét nào:

Nếu bạn có ý kiến, hãy viết một nhận xét cho bài viết này! Cảm ơn!